查询VC店铺列表
POST
/basicOpen/platformAuth/vcSeller/pageList接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/platformAuth/vcSeller/pageList | HTTPS | POST | 1 |
请求参数
offsetintegerlengthinteger返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
account_idinteger必填seller_idstring必填account_namestring必填regionstring必填region_namestring必填vc_store_idstring必填namestring必填statusinteger必填midinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "491b9227a802465a88077a54f4be02d4.1697714035725",
"response_time": "2023-10-19 19:13:56",
"data": [
{
"account_id": 1,
"seller_id": "TEST12345",
"account_name": "VC01",
"region": "na",
"region_name": "北美洲",
"vc_store_id": "134225003201380864",
"name": "VC01-美国",
"status": 1,
"mid": 1
}
],
"total": 1
}